

body.background {background: url("img/bg.jpg") no-repeat fixed center top transparent; background-color:#d4e596;/*position: absolute;width: 100%; background:#e1e1e1 ;*/}

.aggregator {
color: 000000;
font-family: Verdana, Arial;
text-align: center;
font-weight: normal;
font-size: 10pt;
}

h3
 {
 text-align: center;
}